
.flex-direction-nav .flex-prev{
		width: 27px;
		height:163px;
		margin-top: 0px;
	}
	
.flex-direction-nav .flex-next {
		width: 27px;
		height: 163px;
		margin-top: 0px;
	}
	
	
.flex-prev {
	left: 1px;
	opacity: 0.4;
	background: url(prev_bt.png);
	}
.flex-next {
	right: 1px;
	opacity: 0.4;
	background: url(next_bt.png);
	}
.flexslider:hover .flex-prev { opacity: 0.7; left: 1px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 1px; }